{
    "0056-0001-v001-0-s": "ひぅっ！？　う、うぅ……ッ♥　やめっ！　頭、嗅ぐな……っ！　離せ\n、離せよぉ！",
    "0056-0002-v002-0-n": "おぉ～頭すっげぇメス臭ぇ……！　ちゃんと洗ってんのかよ勇者さまぁ\n……！",
    "0056-0003-v003-0-s": "かっ監獄に来てからあんまり洗えてないだけで……って、う……く、ぅ\nあ……！？",
    "0056-0004-n001-0": "耐え難い悪寒が、シルシェの背筋をべっとりと覆い尽くし、その四肢ま\nで拘束していた。汗で濡れて重なる肌、ねちゃついた看守。",
    "0056-0005-v004-0-s": "ん――っく、ぅう……っ！？　ふ、ふぅ゛ー……っ！",
    "0056-0006-n002-0": "じっとり……と、背中にへばりついたまま、看守は股間の怒張を、シル\nシェの未成熟な女陰に挿入していた。",
    "0056-0007-v005-0-s": "ぬ、け……っ！　んっ♥　っふ、ぅ……はなれ、ろぉ……！",
    "0056-0008-v006-0-n": "甘ぇうなじだなぁ……れぇろぉ……！　けけっ！　メスの汗は万能調味\n料だぜ……！　どこに流れてても完璧だぁ……",
    "0056-0009-v007-0-s": "んひゅぅっ♥♥　は、話、き……けぇ……っ！　っぐ、ぅう……！",
    "0056-0010-v008-0-s": "（――重い！　こいつ、小さいのに……っ！　下手に振り払ったら、倒\nれて、全身の骨が……砕けるっ！）",
    "0056-0011-v009-0-n": "ほれ、ほれ……振り払ってみろよ。それとも、力の抜けた勇者さまの細\nっせぇ身体じゃあ、無理かぁ？　なぁ～",
    "0056-0012-v010-0-s": "うる……さぃ！　やめろ、やめろ！　離れろ、気持ち悪い……んひゅっ\n♥　なめ、るなぁ……っ！",
    "0056-0013-v011-0-n": "俺はよぉ……ママにおんぶされるのが夢だったんだ……ママにおんぶさ\nれて甘えてよぉ……",
    "0056-0014-v012-0-s": "何、言って……っ♥　くっ♥　んっ♥　ふゎっ！？",
    "0056-0015-n003-0": "ゆさゆさと、どろりと。背中にへばりつく身体が、その肉をシルシェの\n白い背中に擦り付けながら――上下する。",
    "0056-0016-v013-0-s": "（こいつ……っ♥　ボクの、中で……っ♥　こんな、姿勢で……動いて\n……っ♥♥）",
    "0056-0017-v014-0-s": "ひゅっ♥　んぅう゛っ♥",
    "0056-0018-v015-0-n": "ぇろぉ……っ！　はは、ははは……ママがセックスする時の汗って、こ\nんな味かぁ……！",
    "0056-0019-n004-0": "汗が擦れる。唾液がぬめる。肉と肉の交合が、シルシェの意思を一切問\nわず、勝手に、一方的に、ぬりたくられる。",
    "0056-0020-v016-0-s": "（気持ち、わるい……のにっ♥　なんで、こんな……こと、されて……\nっ♥　後ろから、襲われて、ボク……ボク……っ♥）",
    "0056-0021-v017-0-n": "発情してるよなぁ。盛ったメス猫みたいにさぁ",
    "0056-0022-v018-0-s": "なっ……！　ば、馬鹿いって……んっ♥　んっんっんぅ゛……っ♥♥",
    "0056-0023-v019-0-n": "マンコがじゅぷっ♥　じゅぷっ♥　って言ってるじゃねぇか、顔も真っ\n赤で、うなじ汗だくだくで、メスの臭い増して……",
    "0056-0024-v020-0-s": "それっ♥　っはぁ……っ♥　お前が、変なこと……するからぁ……ッ♥\n♥",
    "0056-0025-v021-0-n": "変なことってなんでちゅかぁママぁ？　オラッ！　看守さまに分かりや\nすく説明しろ！　テメェが何されて感じてるのかをよぉ！",
    "0056-0026-v022-0-s": "ぅ、うぅ゛ぅ……！",
    "0056-0027-n005-0": "発情している。どうしようもなく発情している。体臭を無遠慮に嗅がれ\n、熱い肉と肉で背中を愛撫され、耳元で罵倒され……",
    "0056-0028-n006-0": "……後ろから犯されている。身動きができない状況で、一方的に、犯さ\nれている。嫌悪感を抱くしかない状況で、内腿が濡れている。",
    "0056-0029-v023-0-s": "かんじて……ないっ♥　ボクは、んッ♥　っふ、っう……ッ♥♥　感じ\nて……なん、かぁ……♥",
    "0056-0030-v024-0-n": "……ママはよぉ、息子に嘘吐いちゃあいけないんだよなぁ！",
    "0056-0031-v025-0-s": "んひゅうぅう゛っ！？",
    "0056-0032-v026-0-s": "ぅ……あ……あぁ……ッ♥♥♥",
    "0056-0033-n007-0": "背中で、オスの心臓がバクバクと鼓動している。発情して早鐘を打つ、\nシルシェ自身の心臓に重なって……どくどく、と。",
    "0056-0034-n008-0": "密着して膣奥に吐き出される白濁の感覚に、変態に襲われたという羞恥\nに、穢されたという快楽に……びくんっ♥　と、背筋が震える。",
    "0056-0035-v027-0-s": "やっ……ちがっ♥　今、の……はぁ……っ！？",
    "0056-0036-v028-0-n": "絶頂したな……やっぱ嘘じゃねぇかよ！　感じてたんだろこのメス豚ッ\n！　『吸淫』してやる！　『吸淫』してやるッ！！",
    "0056-0037-v029-0-s": "ん――ひゅうぅぁあぁぁ゛ぁぁッ！？",
    "0056-0038-n009-0": "脚ががくがくと震える。背筋に、背負うオスに、『力』を吸い上げられ\nる感覚。密着した肌が焼けるほどに熱く燃える、快楽。",
    "0056-0039-v030-0-s": "ぅ……あ、あぁ……ッ♥♥♥",
    "0056-0040-v031-0-n": "……もっと調教が必要みてぇだな。理想のママになるためによぉ……！",
    "0056-0041-v032-0-s": "んぁっ♥　あっ♥　あっ♥　あぁ゛……ッ♥♥♥",
    "0056-0042-n010-0": "後ろから突き上げる嫌悪感に、背筋にべっとりと張り付く邪悪に、シル\nシェの肉が甘く震える。恥辱が、襲う。",
    "0056-0043-n011-0": "子供を背負うような姿勢でオスを背負い、その男根を、子供を育むべき\n穴で受け入れ、愛を囁くための口で、喘ぐ。",
    "0056-0044-v033-0-s": "ひぅ……っぐ、ぅあ……ッ♥♥♥　やめっ♥　ろぉ……っ♥　ぬいてっ\n♥　抜いて……降りてよぉ……ッ♥♥♥",
    "0056-0045-v034-0-n": "ママが息子を拒絶して良いわけがねぇだろ！　大人しくチンポぶち込ま\nれてメス豚らしく喘いでろクソ囚人！",
    "0056-0046-v035-0-s": "ひっ♥　あっ♥　あんっ♥　あんぁ……ッ♥♥♥　ボクはっ♥　ちがっ\n♥　ママじゃっ♥　ママじゃなぁい……ッ♥♥♥",
    "0056-0047-n012-0": "ママ……母親。その言葉を叩きつけられるだけで、シルシェの脳はかき\n混ぜられるようだった。穢されるようだった。",
    "0056-0048-n013-0": "背に伝わるのは子供の熱ではなく、自らを犯そうと腰を振り、汗を塗り\nたくる邪悪な看守。それに濡れ、喘ぐ自分。",
    "0056-0049-v036-0-s": "ひぐ……ぅぐっ♥　やっ♥　やだぁっ♥　やだぁあ……っ♥♥♥",
    "0056-0050-n014-0": "いつかの未来に手に入るかもしれなかった平穏が……先回りで、穢され\nていく。凌辱の記憶に、先乗りされていく。",
    "0056-0051-v037-0-n": "子供を背負う時は俺を思い出せ！　ははっ！　監獄に堕ちたクソ雑魚勇\n者にゃそんな未来は来ねぇだろうけどよぉ！",
    "0056-0052-v038-0-s": "やだっ！　やだ、やだやだやだぁ……っ♥♥　こんなのっ♥　こんの…\n…ッ♥　ボクは、お前のママじゃ……",
    "0056-0053-v039-0-n": "泣くな！　どっちが子供か分かんねぇだろ！　テメェがママ、俺が息子\nだ！　オラッ！　絶頂しろ！　絶頂して息子に力を与えろぉ！",
    "0056-0054-v040-0-s": "んひゃぁぁぁあぁぁ゛ぁあッ♥♥♥",
    "0056-0055-v041-0-s": "（やば……いっ♥　絶頂……『吸淫』……ッ♥♥♥）",
    "0056-0056-v042-0-s": "んぉ゛ッ♥　ぉお……ぉおお゛ッ♥♥♥",
    "0056-0057-n015-0": "背筋をぞくぞくと這い上がる脱力感。膝が笑い、今にも何もかも捨てて\n崩れてしまいそうな快楽。",
    "0056-0058-v043-0-n": "ママの『力』の味にも飽きてきたなぁ……クソッ！　経産婦のママはこ\nれだからよぉ！",
    "0056-0059-v044-0-s": "ひぅ、ぐっ♥　ひぐっ♥　えぐ、えぁ……あぁ……っ♥♥♥",
    "0056-0060-n016-0": "ぬぢゃり――と、打ち震える背中を。勃起した陰茎が撫でた。",
    "0056-0061-v045-0-n": "こんな幼いナリでよぉ！　いったい何人のママになったんだ！？　この\n野郎！　俺をさしおいてママになりやがって！",
    "0056-0062-v046-0-s": "んぉ゛ッ♥　ごめんなしゃっ♥　ごめんなしゃいっ♥♥　勝手にママが\nママになってごめんにゃしゃぃい……ッ♥♥♥",
    "0056-0063-n017-0": "ばちゅんっ♥　ばちゅんっ♥　と、汚らしい汗を白い背中に塗りたくら\nれながら、男根がシルシェの内腿で肉音を立てていた。",
    "0056-0064-v047-0-s": "んぉ゛ッ♥　おッ♥　ぉお゛ぉお～……ッ♥♥♥",
    "0056-0065-n018-0": "子供を背負うような姿勢で背負われ、肉欲の限りを、穢れた欲望を、自\n分よりも幼い娘に叩きつける……邪悪。",
    "0056-0066-n019-0": "許されざる悪に、唾棄されるべき行為に貪られながら――シルシェは、\n甘く喘ぐ自分を止められない。",
    "0056-0067-v048-0-s": "ままがっ♥　ママが悪かったかりゃぁあ……ッ♥♥♥　りゃめっ♥　り\nゃめれっ♥　ひざっ♥　くずれりゅっ♥　倒れるっ♥♥",
    "0056-0068-v049-0-n": "勝手に崩れて全身骨折してろよ馬鹿野郎ォ！　骨なしになってもレイプ\nしてやる！　のしかかって犯してやる！",
    "0056-0069-v050-0-s": "や……ぁッ♥　やらっ♥　いだぃのやらぁあぁ゛っ♥♥♥",
    "0056-0070-v051-0-n": "子供みたいなこと言うんじゃねぇ！　こんなメス臭っっせぇうなじしな\nがら、生娘ぶれるわけがねぇだろうが！",
    "0056-0071-v052-0-s": "んッ♥　んっんっんぅ゛ッ♥♥♥　やっ♥　やらぁ゛っ♥　やらぁ゛…\n…ッ♥♥♥",
    "0056-0072-v053-0-n": "オラッ！　俺の息子のママになれ！　俺の精子で孕んで俺のママになれ\n！",
    "0056-0073-v054-0-s": "はらみましゅっ♥　はらみまじゅがらぁ゛……ッ♥　あっ♥　あぁあぁ\nああ゛ッ♥♥♥",
    "0056-0074-v055-0-s": "ひゅぐっ♥　じゅるっ♥　はっ♥　ぁあ゛……ぁあッ♥♥♥",
    "0056-0075-n020-0": "力が、抜ける。『吸淫』が、シルシェの全身を舐り尽くし、しゃぶり尽\nくし、その力を奪い去っていく。",
    "0056-0076-n021-0": "無力な存在になる屈辱が、貪られる餌になったという実感が、快感が、\nシルシェの脳を揺らし、耐える意思を挫く。",
    "0056-0077-v056-0-s": "やっ……あ……ッ♥♥♥",
    "0056-0078-n022-0": "ぐしゃり……と崩れ、地に伏せる細い肉。凌辱の限りを尽くされ、肉で\n擦られ、赤く火照って倒れるシルシェ。それに、唾が吐きかけられる。",
    "0056-0079-v057-0-s": "ひぅッ♥♥♥",
    "0056-0080-n023-0": "唾を吐きかけられるだけで肩を震わせ、甘く絶頂するシルシェを――看\n守は、冷たい目で見下した。",
    "0056-0081-v058-0-n": "よくよく考えたら、こんな汚ねぇメスから産まれた息子は可哀想だな…\n…",
    "0056-0082-v059-0-s": "ひ、へ……っ♥　えへ、ぇへへ……ッ♥♥♥",
    "0056-0083-n024-0": "罵倒に甘く震えながら、シルシェの意識は、闇に没した。"
}